<component name="libraryTable">
  <library name="Gradle: androidx.sqlite:sqlite:2.0.1@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/377d527c7047e297329e06dae028b5b3/sqlite-2.0.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/39b257245cbfdfdedf6e3aa41e8db8fa/sqlite-2.0.1/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/39b257245cbfdfdedf6e3aa41e8db8fa/sqlite-2.0.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/39b257245cbfdfdedf6e3aa41e8db8fa/sqlite-2.0.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.sqlite/sqlite/2.0.1/535e8b4cac4800b457634b48e84f4cc3a09286f3/sqlite-2.0.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>